---
name: Pavel Shutsin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Plan:Optimize
reports_to: brandon-l
picture: pavelshutsin.jpg
twitter: by_pluff
gitlab: pshutsin
mentor: true
division: engineering
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Optimize BE Team
- Merge Request Coach
projects:
  gitlab:
  - maintainer backend
  - maintainer database
  declarative-policy: maintainer
story: 'Pavel is a Ruby developer with strong thirst of making fast, stable, secure
  and flexible software. As a hobby Pavel does snowboarding, plays basketball, drives
  real and virtual racing cars.

  '
specialty: 'Plan: Optimize'
domain_expertise:
- ruby
- rails
- rest_api
- graphql
- postgres
- gitlab_duo_chat
- ai_abstraction_layer
expertise: |
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
  <li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/analytics/value_stream_analytics.html">Value Stream Analytics</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/group/devops_adoption/#group-devops-adoption">DevOps Adoption Analytics</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/analytics/productivity_analytics.html">Productivity Analytics</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/analytics/code_review_analytics.html">Code Review Analytics</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/group/insights/">Insights</a> <a href="/company/team/structure/#expert">expert</a></li>
borrow:
  to: michellegill
  end_date: 2023-10-02
work_priorities:
  - "Code Suggestions"
